Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 595614 (CVE-2016-5177) - <www-client/chromium-53.0.2785.143: multiple vulnerabilities
Summary: <www-client/chromium-53.0.2785.143: multiple vulnerabilities
Status: RESOLVED FIXED
Alias: CVE-2016-5177
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: https://googlechromereleases.blogspot...
Whiteboard: A2 [glsa cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-30 07:13 UTC by Agostino Sarubbo
Modified: 2016-10-29 13:16 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Agostino Sarubbo gentoo-dev 2016-09-30 07:13:11 UTC
From ${URL} :

The stable channel has been updated to 53.0.2785.143 for Windows, Mac, and Linux. This will roll out over the coming days/weeks.
Security Fixes and Rewards
Many of our security bugs are detected using AddressSanitizer, MemorySanitizer, Control Flow Integrity or LibFuzzer.
Note: Access to bug details and links may be kept restricted until a majority of users are updated with a fix. We will also retain restrictions if the bug exists in a third party library that other projects similarly depend on, but haven’t yet fixed.
 This update includes 3 security fixes. Below, we highlight fixes that were contributed by external researchers. Please see the Chrome Security Page for more information
 [$5000][642496] High CVE-2016-5177: Use after free in V8. Credit to Anonymous
 We would also like to thank all security researchers that worked with us during the development cycle to prevent security bugs from ever reaching the stable channel. 
 As usual, our ongoing internal security work was responsible for a wide range of fixes:
[651092] CVE-2016-5178: Various fixes from internal audits, fuzzing and other initiatives.



@maintainer(s): since the fixed package is already in the tree, please let us know if it is ready for the stabilization or not.
Comment 1 Mike Gilbert gentoo-dev 2016-10-01 02:25:45 UTC
Please proceed with stabilizing the new version.
Comment 2 Agostino Sarubbo gentoo-dev 2016-10-03 07:43:12 UTC
stabilization done.
Comment 3 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2016-10-14 10:26:19 UTC
Added to existing GLSA.
Comment 4 GLSAMaker/CVETool Bot gentoo-dev 2016-10-29 13:16:37 UTC
This issue was resolved and addressed in
 GLSA 201610-09 at https://security.gentoo.org/glsa/201610-09
by GLSA coordinator Kristian Fiskerstrand (K_F).